Google 发布 Eclipse 插件

  • Alex Blewitt
  • 崔康

2009 年 4 月 13 日

话题:JavaGoogle语言 & 开发架构

如需了解更多 Google Eclipse 插件,请阅读

用户手册

或者

入门指南

。如果你只是想安装该插件,你可以在 Eclipse 更新管理器中添加

3.4 (Ganymede) update site

 (或者 

3.3 (Europa) update site

)。那些使用 Eclipse 3.5 里程碑版的家伙们要郁闷了,因为 Google 的功能依赖于平台 [3.4.0,3.5.0) ,同时存在一个内置的过期时间。

JavaGoogle语言 & 开发架构